Project and Portfolio Management Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

OM 7.5 with support for EBS R12 - is it released already.

Highlighted
Ned Leonor
Occasional Advisor

OM 7.5 with support for EBS R12 - is it released already.

Hi,

I previously opened a support ticket to find which version of PPM is compatible with Oracle E-business suite 12i.

Currently OM 7.1 is only compatible with 11i (11.5.10.2)so we are not installing this and waiting for the right version.

Any news please? Thanks.

-Ned
1 REPLY
Lizabeth
Regular Collector

Re: OM 7.5 with support for EBS R12 - is it released already.

Ned,

No it is not, we just clarified from PPM support; this should be out by end of the month, However the two patches for the extensions are out.

Thanks
//Add this to "OnDomLoad" event